<?php 
include '../connection/includecon.php';

$user=$_REQUEST["user"];



		 $sql = "select * from tbl_user_mstr where user_name = '$user'";
	$result = $objhr->viewdata($sql);
		if($result->num_rows > 0){
					$rows = $result->fetch_assoc();
					
					

			 $array[] = '1';
			 
		
			
		}
		
		 echo json_encode($array);
?>

                  
               
 